{
	"plugin-data":
	{
		"name": "Backup",
		"description": "La forma mas fácil de hacer un backup."
	},
	"create-backup": "Crear Backup",
	"download": "Descargar",
	"restore-backup": "Recuperar Backup",
	"delete-backup": "Eliminar Backup"
}